body
	{
	margin:0;
	padding:0;
	background-image:url(../images/topband.png);
	background-repeat:repeat;
	background-attachment:fixed;
	font-family: "proxima-nova", arial;
	font-size:21px;
	color:#000;
	line-height:27px;
	position:relative;
	width:100%;
	}
a{
	color:#003489; text-decoration:none;
	}
a:hover{
	color:#000; text-decoration:none;
	}
.error-container{
	width:75%;
	margin:200px auto 0;
	border-bottom:1px solid #eeebe5;
	text-align:center;
	overflow:hidden;
	text-shadow: 1px 1px #efeeea;
	text-align:left;
	}
.error-icon{
	background-image:url(../images/error-sprites.png);
	height:92px;
	margin-right:25px;
	float:left;
	margin-left:190px;
	}
.icon401{
	width:203px;
	background-position:0 0;
	}
.icon403{
	width:218px;
	background-position:-210px 0;
	}
.icon500{
	width:200px;
	background-position:-444px 0;
	}
.icon503{
	width:200px;
	background-position:-655px 0;
	}
.icon501{
	width:200px;
	background-position:-855px 0;
	}
.icon400{
	width:200px;
	background-position:-1038px 0;
	}
.icon404{
	width:200px;
	background-position:-1249px 0;
	}
.icon405{
	width:198px;
	background-position:-1460px 0;
	}
.error-content{
	margin-right:60px;
	float:left;
	width:45%;
	}
h1{
	font-size:36px;
	font-weight:600;
	margin:0;
	padding:0;
	}
.border-bottom{
	border-bottom:1px solid #645f55; overflow:hidden;
	padding-bottom:100px;
	}
.red{
	color:#b00202;
	}